#bwg_container1_0 #bwg_container2_0 .bwg_title_spun1_0 {
    width: 248px !important;
    position: relative !important;
    bottom: 102px !important;
	background-color: rgba(0,0,0,0.5) !important;
	margin-left: 5px !important;
	z-index: 3000;
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
    color: #FFF !important;
    padding: 10px !important;
	font-family: "sanchezregular","PT Sans",Arial,"Helvetica Neue",Helvetica,Tahoma,sans-serif !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0 {
		height: 340px !important;
}

#bwg_container1_1 #bwg_container2_1 .bwg_title_spun2_1 {
    width: 248px !important;
    position: relative !important;
    bottom: 102px !important;
	background-color: rgba(0,0,0,0.5) !important;
	margin-left: 5px !important;
	z-index: 30000;
}

#bwg_container1_1 #bwg_container2_1 .bwg_title_spun2_1 {
    color: #FFF !important;
    padding: 10px !important;
	font-family: "sanchezregular","PT Sans",Arial,"Helvetica Neue",Helvetica,Tahoma,sans-serif !important;
}

#bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_1 {
		height: 340px !important;
}

#workshop-event-date {
	color: #00b9d4;
	width: 100%;	
	font-size: 14px;
}

	#mobile-book-button{display:none;}
@media only screen and (min-width: 1024px) {
	#mobile-book-button{display:block;}
}
